# 存储配置
storage:
  # 存储类型[file|s3](并且需要引入对应的jar包)
  type: ${STORAGE_TYPE:file}
  # 文件类型
  file:
    # 文件存储路径
    path: ${STORAGE_FILE_PATH:/data/xtools/file}
  # S3类型
  s3:
    # 服务类型(可为空)[rustfs]
    server: ${STORAGE_S3_SERVER:rustfs}
    # 地址
    host: ${STORAGE_S3_HOST:http://127.0.0.1:9000}
    # 密钥ID
    accessKeyId: ${STORAGE_S3_ACCESS_KEY_ID:admin}
    # 密钥
    secretAccessKey: ${STORAGE_S3_SECRET_ACCESS_KEY:123456}